OGRE: Ogre::UnlitMobileProp Struct Reference

| OGRE 2.2.4 Object-Oriented Graphics Rendering Engine

Static Public Attributes | List of all members
Ogre::UnlitMobileProp Struct Reference
Component » Material

`#include <OgreHlmsUnlitMobile.h>`

## Static Public Attributes
static const IdString | BlendModeIdx0
static const IdString | BlendModeIdx1
static const IdString | BlendModeIdx10
static const IdString | BlendModeIdx11
static const IdString | BlendModeIdx12
static const IdString | BlendModeIdx13
static const IdString | BlendModeIdx14
static const IdString | BlendModeIdx15
static const IdString | BlendModeIdx2
static const IdString | BlendModeIdx3
static const IdString | BlendModeIdx4
static const IdString | BlendModeIdx5
static const IdString | BlendModeIdx6
static const IdString | BlendModeIdx7
static const IdString | BlendModeIdx8
static const IdString | BlendModeIdx9
static const IdString | Diffuse
static const IdString | DiffuseMap
static const IdString | DiffuseMapCount0
static const IdString | DiffuseMapCount1
static const IdString | DiffuseMapCount10
static const IdString | DiffuseMapCount11
static const IdString | DiffuseMapCount12
static const IdString | DiffuseMapCount13
static const IdString | DiffuseMapCount14
static const IdString | DiffuseMapCount15
static const IdString | DiffuseMapCount2
static const IdString | DiffuseMapCount3
static const IdString | DiffuseMapCount4
static const IdString | DiffuseMapCount5
static const IdString | DiffuseMapCount6
static const IdString | DiffuseMapCount7
static const IdString | DiffuseMapCount8
static const IdString | DiffuseMapCount9
static const IdString | TexMatrixCount
static const IdString | TexMatrixCount0
static const IdString | TexMatrixCount1
static const IdString | TexMatrixCount2
static const IdString | TexMatrixCount3
static const IdString | TexMatrixCount4
static const IdString | TexMatrixCount5
static const IdString | TexMatrixCount6
static const IdString | TexMatrixCount7
static const IdString | UvAtlas
static const IdString | UvAtlas0
static const IdString | UvAtlas1
static const IdString | UvAtlas10
static const IdString | UvAtlas11
static const IdString | UvAtlas12
static const IdString | UvAtlas13
static const IdString | UvAtlas14
static const IdString | UvAtlas15
static const IdString | UvAtlas2
static const IdString | UvAtlas3
static const IdString | UvAtlas4
static const IdString | UvAtlas5
static const IdString | UvAtlas6
static const IdString | UvAtlas7
static const IdString | UvAtlas8
static const IdString | UvAtlas9

## Member Data Documentation

## ◆ BlendModeIdx0

const IdString Ogre::UnlitMobileProp::BlendModeIdx0
| static

## ◆ BlendModeIdx1

const IdString Ogre::UnlitMobileProp::BlendModeIdx1
| static

## ◆ BlendModeIdx10

const IdString Ogre::UnlitMobileProp::BlendModeIdx10
| static

## ◆ BlendModeIdx11

const IdString Ogre::UnlitMobileProp::BlendModeIdx11
| static

## ◆ BlendModeIdx12

const IdString Ogre::UnlitMobileProp::BlendModeIdx12
| static

## ◆ BlendModeIdx13

const IdString Ogre::UnlitMobileProp::BlendModeIdx13
| static

## ◆ BlendModeIdx14

const IdString Ogre::UnlitMobileProp::BlendModeIdx14
| static

## ◆ BlendModeIdx15

const IdString Ogre::UnlitMobileProp::BlendModeIdx15
| static

## ◆ BlendModeIdx2

const IdString Ogre::UnlitMobileProp::BlendModeIdx2
| static

## ◆ BlendModeIdx3

const IdString Ogre::UnlitMobileProp::BlendModeIdx3
| static

## ◆ BlendModeIdx4

const IdString Ogre::UnlitMobileProp::BlendModeIdx4
| static

## ◆ BlendModeIdx5

const IdString Ogre::UnlitMobileProp::BlendModeIdx5
| static

## ◆ BlendModeIdx6

const IdString Ogre::UnlitMobileProp::BlendModeIdx6
| static

## ◆ BlendModeIdx7

const IdString Ogre::UnlitMobileProp::BlendModeIdx7
| static

## ◆ BlendModeIdx8

const IdString Ogre::UnlitMobileProp::BlendModeIdx8
| static

## ◆ BlendModeIdx9

const IdString Ogre::UnlitMobileProp::BlendModeIdx9
| static

## ◆ Diffuse

const IdString Ogre::UnlitMobileProp::Diffuse
| static

## ◆ DiffuseMap

const IdString Ogre::UnlitMobileProp::DiffuseMap
| static

## ◆ DiffuseMapCount0

const IdString Ogre::UnlitMobileProp::DiffuseMapCount0
| static

## ◆ DiffuseMapCount1

const IdString Ogre::UnlitMobileProp::DiffuseMapCount1
| static

## ◆ DiffuseMapCount10

const IdString Ogre::UnlitMobileProp::DiffuseMapCount10
| static

## ◆ DiffuseMapCount11

const IdString Ogre::UnlitMobileProp::DiffuseMapCount11
| static

## ◆ DiffuseMapCount12

const IdString Ogre::UnlitMobileProp::DiffuseMapCount12
| static

## ◆ DiffuseMapCount13

const IdString Ogre::UnlitMobileProp::DiffuseMapCount13
| static

## ◆ DiffuseMapCount14

const IdString Ogre::UnlitMobileProp::DiffuseMapCount14
| static

## ◆ DiffuseMapCount15

const IdString Ogre::UnlitMobileProp::DiffuseMapCount15
| static

## ◆ DiffuseMapCount2

const IdString Ogre::UnlitMobileProp::DiffuseMapCount2
| static

## ◆ DiffuseMapCount3

const IdString Ogre::UnlitMobileProp::DiffuseMapCount3
| static

## ◆ DiffuseMapCount4

const IdString Ogre::UnlitMobileProp::DiffuseMapCount4
| static

## ◆ DiffuseMapCount5

const IdString Ogre::UnlitMobileProp::DiffuseMapCount5
| static

## ◆ DiffuseMapCount6

const IdString Ogre::UnlitMobileProp::DiffuseMapCount6
| static

## ◆ DiffuseMapCount7

const IdString Ogre::UnlitMobileProp::DiffuseMapCount7
| static

## ◆ DiffuseMapCount8

const IdString Ogre::UnlitMobileProp::DiffuseMapCount8
| static

## ◆ DiffuseMapCount9

const IdString Ogre::UnlitMobileProp::DiffuseMapCount9
| static

## ◆ TexMatrixCount

const IdString Ogre::UnlitMobileProp::TexMatrixCount
| static

## ◆ TexMatrixCount0

const IdString Ogre::UnlitMobileProp::TexMatrixCount0
| static

## ◆ TexMatrixCount1

const IdString Ogre::UnlitMobileProp::TexMatrixCount1
| static

## ◆ TexMatrixCount2

const IdString Ogre::UnlitMobileProp::TexMatrixCount2
| static

## ◆ TexMatrixCount3

const IdString Ogre::UnlitMobileProp::TexMatrixCount3
| static

## ◆ TexMatrixCount4

const IdString Ogre::UnlitMobileProp::TexMatrixCount4
| static

## ◆ TexMatrixCount5

const IdString Ogre::UnlitMobileProp::TexMatrixCount5
| static

## ◆ TexMatrixCount6

const IdString Ogre::UnlitMobileProp::TexMatrixCount6
| static

## ◆ TexMatrixCount7

const IdString Ogre::UnlitMobileProp::TexMatrixCount7
| static

## ◆ UvAtlas

const IdString Ogre::UnlitMobileProp::UvAtlas
| static

## ◆ UvAtlas0

const IdString Ogre::UnlitMobileProp::UvAtlas0
| static

## ◆ UvAtlas1

const IdString Ogre::UnlitMobileProp::UvAtlas1
| static

## ◆ UvAtlas10

const IdString Ogre::UnlitMobileProp::UvAtlas10
| static

## ◆ UvAtlas11

const IdString Ogre::UnlitMobileProp::UvAtlas11
| static

## ◆ UvAtlas12

const IdString Ogre::UnlitMobileProp::UvAtlas12
| static

## ◆ UvAtlas13

const IdString Ogre::UnlitMobileProp::UvAtlas13
| static

## ◆ UvAtlas14

const IdString Ogre::UnlitMobileProp::UvAtlas14
| static

## ◆ UvAtlas15

const IdString Ogre::UnlitMobileProp::UvAtlas15
| static

## ◆ UvAtlas2

const IdString Ogre::UnlitMobileProp::UvAtlas2
| static

## ◆ UvAtlas3

const IdString Ogre::UnlitMobileProp::UvAtlas3
| static

## ◆ UvAtlas4

const IdString Ogre::UnlitMobileProp::UvAtlas4
| static

## ◆ UvAtlas5

const IdString Ogre::UnlitMobileProp::UvAtlas5
| static

## ◆ UvAtlas6

const IdString Ogre::UnlitMobileProp::UvAtlas6
| static

## ◆ UvAtlas7

const IdString Ogre::UnlitMobileProp::UvAtlas7
| static

## ◆ UvAtlas8

const IdString Ogre::UnlitMobileProp::UvAtlas8
| static

## ◆ UvAtlas9

const IdString Ogre::UnlitMobileProp::UvAtlas9
| static

The documentation for this struct was generated from the following file:

- OgreHlmsUnlitMobile.h